﻿@import url("font/font.css");
@import url("../fontawesome-6.5.1/css/solid.css");

    body {   
       /* background-color:#EFEFEF;
        margin:0px;padding:0px;overflow:hidden;*/
        background-image:url(../image/accueil.jpg);
        background-size:100%;
        background-repeat:no-repeat;
    }
    .frame{
        width:100%;
        height:90vh;
        /*border:none;*/
        margin:2px -10px 0px 0px;
    }

    .flex{
        display: flex;    
        justify-content: space-evenly; 
        align-items: flex-start; 
        flex-direction: row;         
        align-content: flex-start;         
    }
    .leswidgets{
        width:70vw;
        flex-wrap: wrap; 
    }
    .unwidget{
        text-align:center;
        color:#EFEFEF;
        width:150px;
    }
    .unwidget img{
        width:100px;
    }
    
    .curseur{
        cursor:pointer;
    }

    select{
        appearance:none;
    }

    option{
        background-color:#11111D;
    }
    .bandeau{
        background-color:#EFEFEF;
        text-align:center;
        padding:15px;
        margin:-10px -10px 10px -10px;
        /*box-shadow: 7px 7px 5px #050507;*/
        filter: drop-shadow(7px 7px 5px #050507);
    }
    .titre{
        font-family: neuropol;
        font-size: 30px;
        color: #fff;
        line-height: 1.2;
        text-align: center;
        text-transform: uppercase;
        padding:27px 0 34px 0;
        display: block;
    }
    .logo {
        color: #333333;

        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 120px;
        height: 120px;
        border-radius: 50%;
        background-color: #fff;
        margin: 0 auto;
    }
    .box{
        background-color:white;
        filter: drop-shadow(5px 5px 5px #A7A7A7);
        border-radius:5px;
        min-height:200px;
        padding:10px;
    }

/*=============== table header fixed ================*/

/*.tableFixHead {
    overflow-y: auto;
    height: 75vh; 
}
.tableFixHead thead th {
    position: sticky; 
    top: 0px;
}
.liste th {
    background-color:#282934;
    text-align:left;
    font-weight:normal;
    height:2vw;
}*/

.div_mdp{
    width:30%;
}


@media only screen and (max-width:500px){
    .unwidget img{
        width:17vw;
    }
    .unwidget{
        font-size:3.5vw;
        width:30vw;
    }
    .leswidgets{
        width:90vw;
    }
    .div_mdp{
        width:100%;
    }
}





